

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
28 Jan 2008 11:24:25 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.181])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0S3OJxF001547	for <[email-masked]>;
Mon, 28 Jan 2008 11:24:24 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so1659999pyb.16 for
<[email-masked]>; Sun, 27 Jan 2008 19:24:23 -0800 (PST)
Received: by 10.142.47.6 with SMTP id u6mr2056881wfu.159.1201490663447; Sun,
27 Jan 2008 19:24:23 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs199005wfi; Sun,
27 Jan 2008 19:24:23 -0800 (PST)
Received: by 10.65.222.11 with SMTP id z11mr10280784qbq.39.1201490662299; Sun,
27 Jan 2008 19:24:22 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f16si4276811qba.26.2008.01.27.19.24.19; Sun,
27 Jan 2008 19:24:22 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0QFQI1M026942; Sun,
27 Jan 2008 21:23:14 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14564972 for [email-masked]; Sun,
27 Jan 2008 21:23:14 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0S3NDhw016929 for
<[email-masked]>; Sun, 27 Jan 2008 21:23:13 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0S3N7QB001687 for
<[email-masked]>; Sun, 27 Jan 2008 21:23:13 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0S3N7KF019209 for
<[email-masked]>; Sun, 27 Jan 2008 21:23:07 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0S3N7j1019208 for [email-masked]; Sun, 27 Jan 2008 21:23:07 -0600
Date: Sun, 27 Jan 2008 21:23:07 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SW: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801270165
Original-recipient: rfc822;[email-masked]
BODY_SIZE_700_799 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

440
WWPS20 KNES 280322

A.  15P (GENE)

B.  28/0230Z

C.  17.4S

D.  178.9E

E.  FIVE/MTSAT

F.  T3.0/3.0/D1.5/24HRS

G.  IR/EIR/VIS

H.  REMARKS...SYSTEM SHOWS A SOMEWHAT BROKEN BANDING PRESENTATION AS IT
PUSHES THROUGH THE MIDDLE OF THE FIJI ISLANDS JUST NORTHEAST OF SUVA.
APPROXIMATELY 6 TENTHS TOTAL BANDING FOR A DT=3.0 EVEN THOUGH MET IS 2.5.
PT SHOWS A 3.0 SO WILL ERR ON STRONG SIDE AND USE DT AS THE FT FOR
THIS FIX.

=

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.